<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ByteOrder..::.BIG_ENDIAN Field
ByteOrder Class See Also Send Feedback

Big endian byte order

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public static ByteOrder BIG_ENDIAN

Visual Basic (Declaration)

    Public Shared BIG_ENDIAN As ByteOrder

Visual C++

    public:
    static ByteOrder^ BIG_ENDIAN

# See Also

ByteOrder Class
BerkeleyDB Namespace